[mythtv-users] mythfilldatabase not working after upgrade

Marcel Janssen korgull at home.nl
Thu Sep 6 20:27:21 UTC 2007


On Thursday 06 September 2007, Marcel Janssen wrote:
> hi,
>
> I upgraded my F7 and after this, mythfilldatabase stopped workiing, giving
> the following error :
>
> Grabbing XMLTV data using tv_grab_nl is not supported. You may need to
> upgrade to the latest version of XMLTV.
>
> xmltv version installed : xmltv.noarch 0:0.5.48-73.fc7
>
> Any ideas ?


If I run the following, mythfilldatabase works :

$ tv_grab_nl > datafile
$ mythfilldatabase --file 2 -1 datafile

Why doesn't it work by just running mythfilldatabase ?

Regards,
Marcel




More information about the mythtv-users mailing list